function filenames = changePJ(filenames)
% changePJ
%   changePJ tells if it is of $PJ and change ext name into it

%   Project: IMPACT
%   Title of Code: bladedUnitConv
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.


for m=1:numel(filenames)
    tempFile = filenames{m};
    if numel(tempFile) > 4 && strcmpi(tempFile(end-2:end), '$pj')
        tempFile = filenames{m};
        filenames{m} = [tempFile(1:end-3), '$PJ'];
    end
end
